Subject: Re: [IPsec] New -00 draft: Creating Large Scale Mesh VPNs Problem

From: "Ulliott, Chris" <[email-masked]>
Date: Sat, 29 Oct 2011 09:05:58 +0100

Classification:UNCLASSIFIED

Sadly I can't join in person, but am more than happy to present a virtual me if it's possible dial in.

Chris

[This message has been sent by a mobile device]

________________________________
From: [email-masked]
To: Yoav Nir ; Geoffrey Huang
Cc: [email-masked]
Sent: Fri Oct 28 23:09:27 2011
Subject: Re: [IPsec] New -00 draft: Creating Large Scale Mesh VPNs Problem
I agree. Wednesday night would be best.

Who else is interested in getting together to discuss this? Clearly, there are plenty of interesting issues to discuss.

Steve

From: [email-masked] [mailto:[email-masked]] On Behalf Of Yoav Nir
Sent: Friday, October 28, 2011 10:00 AM
To: Geoffrey Huang; Stephen Hanna
Cc: [email-masked]
Subject: Re: [IPsec] New -00 draft: Creating Large Scale Mesh VPNs Problem

Well, there is a free room between 1300-1500 on Wednesday, but then we're opposite WebSec, and I can't attend.

Our best bet is to do it after the Plenary. The plenary ends at 19:30, and people might want to grab something to eat, so it would probably be best to do it at 20:00.

Hope you don't have a flight for Wednesday night…

On 10/26/11 10:19 PM, "Geoffrey Huang" <[email-masked]<mailto:[email-masked]>> wrote:

I have to agree with the recent comments about the inapplicability of RFC 4322.  I don’t think that a DNNSEC infrastructure can be assumed, particularly not in the deployments I have seen.

I agree with Steve Hanna’s comments about the need for ad-hoc peer-to-peer VPNs, bypassing a centralized hub.  I also agree with Paul Hoffman’s comments about using an already-existing “trusted introducer.”

Finally, I will be in Taiwan, but specifically (only) to discuss this topic.  I’m hoping that the date of Wednesday, November 16 is still good for the bar BOF that some of us had previously discussed.

-geoff

This email was received from the INTERNET and scanned by the Government Secure Intranet anti-virus service supplied by Cable&Wireless Worldwide in partnership with MessageLabs. (CCTM Certificate Number 2009/09/0052.) In case of problems, please call your organisation’s IT Helpdesk.
Communications via the GSi may be automatically logged, monitored and/or recorded for legal purposes.

****************************************************************************
Communications with GCHQ may be monitored and/or recorded 
for system efficiency and other lawful purposes. Any views or 
opinions expressed in this e-mail do not necessarily reflect GCHQ 
policy.  This email, and any attachments, is intended for the 
attention of the addressee(s) only. Its unauthorised use, 
disclosure, storage or copying is not permitted.  If you are not the
intended recipient, please notify [email-masked].  

This information is exempt from disclosure under the Freedom of 
Information Act 2000 and may be subject to exemption under
other UK information legislation. Refer disclosure requests to 
GCHQ on 01242 221491 ext 30306 (non-secure) or email
[email-masked]

****************************************************************************

The original of this email was scanned for viruses by the Government Secure Intranet virus scanning service supplied by Cable&Wireless Worldwide in partnership with MessageLabs. (CCTM Certificate Number 2009/09/0052.) On leaving the GSi this email was certified virus free.
Communications via the GSi may be automatically logged, monitored and/or recorded for legal purposes.